td.newsroom_2cols h1.csc-firstHeader {
  font-size:20px; 
  font-weight:normal;
  color:#316daf;
  margin:0 0 20px 0;
  border-bottom:1px solid #00418A;
  padding-bottom:1px;
}

td.newsroom_2cols h1 {
  margin:20px 0 12px 0;
  font-size:17px;
  font-weight:normal;  
  color:#316daf;
}

td.newsroom_2cols h2 {
  font-size:15px;
  margin:20px 0 12px 0;
}

td.newsroom_2cols p.bodytext {
  font-size:13px;
  text-align:justify;
}

td.rightcolumn {
  border-left:1px dotted #00418A;
}

#box_blue_2cols h1.csc-firstHeader, #box_blue_2cols h1 {
  font-size:18px;
  font-weight:normal;
  color:#fff;
  margin:0;
  border:0;
  padding:8px;
  background-color:#7887a0;
}

#box_blue_2cols div.csc-default {
  background-color:#f6f6f6;
}

table.table_menu_right td#box_blue ul, table.table_menu_right td#box_green ul, table.table_menu_right td#box_blue_2cols ul {
  padding:10px;
}

table.contenttable {
  margin-bottom:15px;
  width:600px;
}

table.contenttable td {
  padding:4px;
  vertical-align:top;
}

table.contenttable span,
table.contenttable p,
table.contenttable p.bodytext,
table.contenttable p span,
table.contenttable p.bodytext span,
table.contenttable p a,
table.contenttable p.bodytext a {
  margin:0 0 12px 0; 
  padding:0;
  font-family:Arial,Verdana !important;
  font-size:13px !important;
  line-height:19px !important;  
}

td.newsroom_2cols ul li ul li,
td.newsroom_2cols ol li ol li {
  font-size:13px;
}

table.table_menu_right td#box_blue_2cols ol li,
table.table_menu_right td#box_blue_2cols ul li {
  font-size:13px;
  line-height:19px;
}

td#box_blue_2cols div.csc-default {
  margin-bottom:25px;
}

div.last-updated {
  text-align:right;
  font-style:italic;
}

div.last-updated p {
  margin:10px;
}

td#box_blue_2cols div.csc-textpic-imagerow ul li {
  background:transparent;
  padding:0;
}

div.logo-container {
  text-align:center;
  margin-bottom:15px;
}
